@import url('https://fonts.googleapis.com/css?family=Unica+One');
* {
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
body {
    font-family: "Karla",
    Helvetica,
    Arial,
  /*{body-font-family}*/
    ;
    font-size: 14px /*{body-font-size}*/
    ;
    color: rgba(0,
    0,
    0,
  /*{body-font-colour}*/
    ;
    background-image: none /*{body-background-image}*/
    ;
    background-color: #ffffff /*{body-background-colour}*/
    ;
}
body,
html {
    overflow-x: hidden;
}
a,
.btn,
li {
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    text-decoration: none !important;
}
a {
    color: #428bca /*{link-text-colour}*/
    ;
}
a:hover,
a:focus {
    color: #5bacd8 /*{link-text-hover-colour}*/
    ;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: "Unica One", cursive, Helvetica, Arial, sans-serif;
    color: #333333 /*{headers-colour}*/
    ;
    text-transform: uppercase;
}
.carousel-caption h3 {
    color: #fff;
    font-size: 5vh;
    text-transform: uppercase;
    border-bottom: transparent;
    text-shadow: 2px 3px 3px #000000;
}
.carousel-caption p {
    font-size: 20px;
    text-shadow: 2px 2px 2px #000000;
}
h1,
.h1 {
    font-size: 36px /*{header-1-font-size}*/
    ;
}
h2,
.h2 {
    font-size: 30px /*{header-2-font-size}*/
    ;
}
h3,
.h3 {
    font-size: 24px /*{header-3-font-size}*/
    ;
}
h4,
.h4 {
    font-size: 18px /*{header-4-font-size}*/
    ;
}
h5,
.h5 {
    font-size: 14px /*{header-5-font-size}*/
    ;
}
.btn-default {
    color: rgba(51,
    51,
    51,
  /*{btn-default-text-colour}*/
    ;
    background-color: #ffffff /*{btn-default-bg-colour}*/
    ;
    border-color: #cccccc /*{btn-default-border-colour}*/
    ;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
    background-color: #ffffff /*{btn-default-disabled-bg-colour}*/
    ;
    border-color: #cccccc /*{btn-default-disabled-border-colour}*/
    ;
}
.btn-primary {
    color: #ffffff /*{btn-primary-text-colour}*/
    ;
    background-color: #428bca /*{btn-primary-bg-colour}*/
    ;
    border-color: #357ebd /*{btn-primary-border-colour}*/
    ;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
    color: #ffffff /*{btn-primary-text-colour-hover}*/
    ;
    background-color: #3276b1 /*{btn-primary-bg-colour-hover}*/
    ;
    border-color: #285e8e /*{btn-primary-border-colour-hover}*/
    ;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
    background-color: #428bca /*{btn-primary-disabled-bg-colour}*/
    ;
    border-color: #357ebd /*{btn-primary-disabled-border-colour}*/
    ;
}
.btn-warning {
    color: #ffffff /*{btn-warning-text-colour}*/
    ;
    background-color: #f0ad4e /*{btn-warning-bg-colour}*/
    ;
    border-color: #eea236 /*{btn-warning-border-colour}*/
    ;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
    color: #ffffff /*{btn-warning-text-colour-hover}*/
    ;
    background-color: #ed9c28 /*{btn-warning-bg-colour-hover}*/
    ;
    border-color: #d58512 /*{btn-warning-border-colour-hover}*/
    ;
}
.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
    background-color: #428bca /*{btn-warning-disabled-bg-colour}*/
    ;
    border-color: #357ebd /*{btn-warning-disabled-border-colour}*/
    ;
}
.btn-danger {
    color: #ffffff /*{btn-danger-text-colour}*/
    ;
    background-color: #d9534f /*{btn-danger-bg-colour}*/
    ;
    border-color: #d43f3a /*{btn-danger-border-colour}*/
    ;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
    color: #ffffff /*{btn-danger-text-colour-hover}*/
    ;
    background-color: #d2322d /*{btn-danger-bg-colour-hover}*/
    ;
    border-color: #ac2925 /*{btn-danger-border-colour-hover}*/
    ;
}
.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
    background-color: #d9534f /*{btn-danger-disabled-bg-colour}*/
    ;
    border-color: #d43f3a /*{btn-danger-disabled-border-colour}*/
    ;
}
.btn-success {
    color: #ffffff /*{btn-primary-text-colour}*/
    ;
    background-color: #428bca /*{btn-primary-bg-colour}*/
    ;
    border-color: #357ebd /*{btn-primary-border-colour}*/
    ;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
    color: #ffffff /*{btn-primary-text-colour-hover}*/
    ;
    background-color: #3276b1 /*{btn-primary-bg-colour-hover}*/
    ;
    border-color: #285e8e /*{btn-primary-border-colour-hover}*/
    ;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
    background-color: #5cb85c /*{btn-success-disabled-bg-colour}*/
    ;
    border-color: #4cae4c /*{btn-success-disabled-border-colour}*/
    ;
}
.btn-info {
    color: #ffffff /*{btn-info-text-colour}*/
    ;
    background-color: #5bc0de /*{btn-info-bg-colour}*/
    ;
    border-color: #46b8da /*{btn-info-border-colour}*/
    ;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
    color: #ffffff /*{btn-info-text-colour-hover}*/
    ;
    background-color: #39b3d7 /*{btn-info-bg-colour-hover}*/
    ;
    border-color: #269abc /*{btn-info-border-colour-hover}*/
    ;
}
.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
    background-color: #5bc0de /*{btn-info-disabled-bg-colour}*/
    ;
    border-color: #46b8da /*{btn-info-disabled-border-colour}*/
    ;
}
.breadcrumb {
    background-color: #ffffff /*{breadcrumb-background-colour}*/
    ;
    text-align: left;
    margin-bottom: 20px;
}
.breadcrumb>li+li:before {
    color: #cccccc /*{breadcrumb-text-colour}*/
    ;
}
.breadcrumb>.active,
.breadcrumb a {
    color: #999999 /*{breadcrumb-active-link-colour}*/
    ;
}
.pagination>li>a,
.pagination>li>span {
    color: #428bca /*{pagination-text-colour}*/
    ;
    background-color: #ffffff /*{pagination-bg-colour}*/
    ;
    border-color: #dddddd /*{pagination-border-colour}*/
    ;
}
.pagination>li>a:hover,
.pagination>li>span:hover,
.pagination>li>a:focus,
.pagination>li>span:focus {
    color: #2a6496 /*{pagination-text-colour-hover}*/
    ;
    background-color: #eeeeee /*{pagination-bg-colour-hover}*/
    ;
    border-color: #dddddd /*{pagination-border-colour-hover}*/
    ;
}
.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus {
    color: #ffffff /*{pagination-text-colour-active}*/
    ;
    background-color: #428bca /*{pagination-bg-colour-active}*/
    ;
    border-color: #428bca /*{pagination-border-colour-active}*/
    ;
}
.label-default {
    background-color: #999999 /*{label-default-bg}*/
    ;
}
.label-default[href]:hover,
.label-default[href]:focus {
    background-color: #808080 /*{label-default-bg-hover}*/
    ;
}
.label-primary {
    background-color: rgba(255,
    255,
    255,
  /*{label-primary-bg}*/
    ;
}
.label-primary[href]:hover,
.label-primary[href]:focus {
    background-color: #3071a9 /*{label-primary-bg-hover}*/
    ;
}
.label-success {
    background-color: #5cb85c /*{label-success-bg}*/
    ;
}
.label-success[href]:hover,
.label-success[href]:focus {
    background-color: #449d44 /*{label-success-bg-hover}*/
    ;
}
.label-info {
    background-color: #5bc0de /*{label-info-bg}*/
    ;
}
.label-info[href]:hover,
.label-info[href]:focus {
    background-color: #31b0d5 /*{label-info-bg-hover}*/
    ;
}
.label-warning {
    background-color: #f0ad4e /*{label-warning-bg}*/
    ;
}
.label-warning[href]:hover,
.label-warning[href]:focus {
    background-color: #ec971f /*{label-warning-bg-hover}*/
    ;
}
.label-danger {
    background-color: #d9534f /*{label-danger-bg}*/
    ;
}
.label-danger[href]:hover,
.label-danger[href]:focus {
    background-color: #c9302c /*{label-danger-bg-hover}*/
    ;
}
.well {
    background-color: #f5f5f5 /*{well-bg}*/
    ;
    border-color: #e3e3e3 /*{well-border-colour}*/
    ;
}
.panel-default {
    border-color: #979797 /*{panel-border-colour}*/
    ;
}
.panel-default>.panel-heading {
    background-color: #030303 /*{panel-header-bg-colour}*/
    ;
    border-color: #030303 /*{panel-header-border-colour}*/
    ;
    font-size: 18px;
    color: #F7F7F7;
    letter-spacing: 2.45px;
}
.panel-title {
    color: #ffffff /*{panel-header-text-colour}*/
    ;
}
.panel-default>.panel-heading+.panel-collapse .panel-body {
    border-top-color: #979797 /*{panel-border-colour}*/
    ;
}
.save {
    color: rgba(40, 12, 227, 1) /*{sale-colour}*/
    ;
}
.productsave {
    color: rgba(40, 12, 227, 1) /*{sale-colour}*/
    ;
}
.navbar-default {
    background-color: #f8f8f8 /*{navbar-default-bg-colour}*/
    ;
    border-color: #e7e7e7 /*{navbar-default-border-colour}*/
    ;
}
.navbar-default .navbar-brand {
    color: #777777 /*{navbar-default-text-colour}*/
    ;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #5e5e5e /*{navbar-default-text-colour-hover}*/
    ;
}
.navbar-default .navbar-text {
    color: #777777 /*{navbar-default-text-colour}*/
    ;
}
.navbar-default .navbar-nav>li>a {
    color: #777777 /*{navbar-default-link-colour}*/
    ;
}
.navigation-list li a {
    color: #777777 /*{navbar-default-link-colour}*/
    ;
}
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
    color: rgba(0,
    0,
    0,
  /*{navbar-default-link-colour-hover}*/
    ;
    background-color: transparent;
}
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
    color: #555555 /*{navbar-default-link-colour-active}*/
    ;
    background-color: #e7e7e7 /*{navbar-default-link-bg-active}*/
    ;
}
.navbar-default .navbar-nav>.dropdown>a .caret {
    border-top-color: #777777 /*{navbar-default-link-colour}*/
    ;
    border-bottom-color: #777777 /*{navbar-default-link-colour}*/
    ;
}
.nav .caret {
    border-top-color: #777777 /*{navbar-default-link-colour}*/
    ;
    border-bottom-color: #777777 /*{navbar-default-link-colour}*/
    ;
}
.nav .open>a .caret,
.nav .open>a:hover .caret,
.nav .open>a:focus .caret {
    border-top-color: #777777 /*{navbar-default-link-colour}*/
    ;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover,
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
    color: rgba(0,
    0,
    0,
  /*{navbar-default-link-colour-hover}*/
    ;
}
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.open>a:focus {
    background-color: #f8f8f8 /*{navbar-default-bg-colour}*/
    ;
    color: rgba(0,
    0,
    0,
  /*{navbar-default-link-colour-hover}*/
    ;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border-color: transparent;
}
.dropdown-menu {
    background-color: #ffffff /*{dropdown-menu-bg}*/
    ;
    border-color: #cccccc /*{dropdown-menu-border-colour}*/
    ;
}
.dropdown-menu .divider {
    background-color: #e5e5e5 /*{dropdown-menu-divider-colour}*/
    ;
}
.dropdown-menu>li>a {
    color: rgba(0,
    0,
    0,
  /*{dropdown-menu-link-colour}*/
    ;
}
.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus {
    color: rgba(38,
    38,
    38,
  /*{dropdown-menu-link-colour-hover}*/
    ;
    background-color: #f5f5f5 /*{dropdown-menu-link-bg-hover}*/
    ;
}
.dropdown-menu>.active>a,
.dropdown-menu>.active>a:hover,
.dropdown-menu>.active>a:focus {
    color: #ffffff /*{dropdown-menu-link-colour-active}*/
    ;
    background-color: #428bca /*{dropdown-menu-link-bg-active}*/
    ;
}
.logo {
    max-width: 100%;
}
/*custom css*/
.usps_top {
    padding-top: 25px;
}
.wrapper-header {
    background-color: #030303;
}
.row_nav_top {
}
    border-bottom: 1px solid #979797;
.row_nav_top a {
    font-family: "Unica One", cursive, Helvetica, Arial, sans-serif;
    font-size: 16px;
    color: #FFFFFF;
}
.row_nav_top i {
    color: #3D82BE;
}
.parts-finder-wrapper {
    padding: 20px 0;
    background-color: #232323;
}
.wrapper-part-finder {
    margin-top: 2px
}
.wrapper-part-finder .part-finder-title:before {
    display: inline-block;
    margin-right: 10px;
    font-size: 26px;
    margin-top: 3px
}
.wrapper-part-finder .part-finder-title p {
    line-height: 36px;
    font-size: 20px;
    margin-bottom: 0;
    margin-top: 3px;
    color: #fff;
    font-family: "Unica One", cursive, Helvetica, Arial, sans-serif;
    letter-spacing: 2.22px;
}
.wrapper-part-finder .partfinder-fields {
    margin-top: 3px
}
.wrapper-part-finder .part-select {
    width: 20%;
    float: left;
    margin-right: 10px;
    position: relative
}
.wrapper-part-finder .part-select:last-child {
    margin-right: 0
}
.partfinder-fields select {
    display: block;
    width: 100%;
    height: 38px;
    padding: 8px 16px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}
.partfinder-fields select:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6)
}
.partfinder-fields select::-moz-placeholder {
    color: #999;
    opacity: 1
}
.partfinder-fields select:-ms-input-placeholder {
    color: #999
}
.partfinder-fields select::-webkit-input-placeholder {
    color: #999
}
.partfinder-fields select::-ms-expand {
    border: 0;
    background-color: transparent
}
.partfinder-fields select[disabled],
.partfinder-fields select[readonly],
fieldset[disabled] .partfinder-fields select {
    background-color: #eee;
    opacity: 1
}
.partfinder-fields select[disabled],
fieldset[disabled] .partfinder-fields select {
    cursor: not-allowed
}
textarea.partfinder-fields select {
    height: auto
}
.wrapper-part-finder .part-select select {
    height: 34px;
}
.part-select .loading_span {
    display: none
}
.wrapper-part-finder .wrap-select-inline button {
    height: 34px;
    line-height: 16px;
    font-size: 14px
}
.wrapper-part-finder .part-select select {
    border-radius: 0;
    -webkit-appearance: menulist-textfield;
    -moz-appearance: none;
    appearance: menulist-textfield;
    box-shadow: none;
    border: 0;
    position: relative;
    line-height: 14px;
    padding-top: 5px;
    background-image: url('/assets/images/caret.png');
    background-repeat: no-repeat;
    background-position: 95% 50%;
}
@media (max-width:1199px) {
    .wrapper-part-finder .part-select {
        width: 20%
    }
}
@media (max-width:991px) {
    .wrapper-part-finder .part-select {
        width: 20%
    }
}
@media (max-width:767px) {
    .wrapper-cta-category .carousel-caption.cta-banner {
        top: 43%;
    }
    .wrapper-cta-category .carousel-caption.cta-banner h3 {
        font-size: 20px;
    }
    .wrapper-cta-category .carousel-caption.cta-banner p {
        font-size: 14px;
    }
    .wrapper-part-finder {
        text-align: center
    }
    .wrapper-part-finder .part-finder-title p,
    .wrapper-part-finder .part-finder-title:before {
        float: none;
        display: inline-block
    }
    .wrapper-part-finder .part-select {
        width: 20%;
        display: inline-block
    }
    #n_home .wrapper-part-finder .part-select {
        width: 100%;
        margin-bottom: 5px
    }
}
.header-search .form-control {
    background-color: transparent !important;
    color: #ffffff;
    border-right: 1px solid transparent !important;
}
.header-search .btn-default {
    background-color: transparent;
    color: #3D82BE;
    border-left: 1px solid transparent !important;
}
.rowCat {
    margin: 40px 0;
}
.subscribe-heading h1 {
    margin-top: -35px;
    letter-spacing: 5px;
}
.subscribe-heading h1,
.subscribe-heading h2 {
    color: #fff;
}
.wrapper-newsletter {
    background-image: url(/assets/images/banner_newsletter2.jpg);
    height: 200px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    transform: translateZ(-5px) scale(1.1);
    margin-bottom: 0;
    padding: 60px;
    margin-bottom: -50px
}
.subscribe-bar {
    padding-top: 10px;
}
.wrapper-footer {
    background-color: #000;
    padding: 40px 15px 5px;
    margin-top: 50px
}
.wrapper-footer h4,
address {
    color: #fff;
}
.wrapper-footer .nav-pills>li>a {
    color: #fff;
    padding: 5px 15px;
}
.wrapper-footer .nav-pills>li>a:hover,
.wrapper-footer .nav-pills>li>a:focus,
.wrapper-footer .nav-pills>li>a.active {
    color: #5BACD8;
}
.wrapper-ads {
    margin: 50px 0;
}
.wrapper-ads h5 {
    border-bottom: 1px solid #999;
    padding-bottom: 10px;
}
.parts-finder-wrapper {
    margin-bottom: 20px;
}
#n_home .parts-finder-wrapper {
    margin-bottom: 0;
}
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
    border: 1px solid #9DA2AE;
    background: #9DA2AE;
    margin-bottom: 30px;
    font-weight: normal;
    color: #555555;
}
.thumb section.row:before,
.thumb section.row:after {
    content: normal; /*none*/
    display: none; /*initial*/
}
.thumb section {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    width: 100%;
    float: clear;
}
.thumbnail {
    width: 100%;
}
.wrapper-thumbnail {
    margin-bottom: 2rem;
    width: 25%;
    min-width: 20rem;
}
@media (max-width: 768px) {
    .thumb section {
        display: flex;
        flex-wrap: nowrap;
        flex-direction: column;
        width: 100%;
        float: clear;
    }
    .wrapper-thumbnail {
        margin-bottom: 2rem;
        width: auto;
        min-width: 20rem;
    }
}
.thumbnail .caption h3 a {
    color: #000;
}
.subcategories a {
    font-family: "Unica One", cursive, Helvetica, Arial, sans-serif;
    font-size: 18px;
    color: #000000;
    letter-spacing: 2.45px;
    text-align: center;
}
.clear-padding {
    padding: 0 !important
}
.wrapper-thumbnail p {
    margin: 0;
}
.buying-options .btn-primary {
    background-color: #000;
    border-color: #000
}
.buying-options .btn-primary:hover {
    background-color: #428bca;
    border-color: #428bca
}
.buying-options .btn-default {
    background-color: #428bca;
    border-color: #428bca;
    color: #fff
}
.buying-options .btn-default:hover {
    background-color: #224D70 !important;
    border-color: #224D70 !important;
}
#n_category .wrapper-newsletter,
#n_category .subscribe-heading {
    display: none
}
.wrapper-cta-category {
    position: relative;
}
.wrapper-cta-category .carousel-caption {
    left: 5%;
    right: 5%;
    text-align: center;
}
.wrapper-cta-category .carousel-caption p {
    font-size: 36px;
    color: #FFFFFF;
}
.wrapper-cta-category .carousel-caption .btn {
    text-shadow: none;
    background: #007CC5;
    font-size: 17px;
    color: #FFFFFF;
    letter-spacing: 1.41px;
    width: 200px;
}
.about-wrapper {
    margin: 50px 0;
}
.wrapper-image-banner {
    height: 300px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: 100px
}
.rent p {
    font-size: 15px;
    letter-spacing: 0.8px;
}
.rent .btn-info {
    background-color: #90181B;
    border-color: #90181B;
    width: 100%
}
.rent .btn-info:hover {
    background-color: #751013;
    border-color: #751013;
    width: 100%;
}
.list-group.catSidebar {
    border-bottom: 1px solid #000;
}
.clear-right {
    padding-right: 0;
}
.header-search input.form-control::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #fff;
}
.header-search input.form-control::-moz-placeholder {
    /* Firefox 19+ */
    color: #fff;
}
.header-search input.form-control:-ms-input-placeholder {
    /* IE 10+ */
    color: #fff;
}
.header-search input.form-control:-moz-placeholder {
    /* Firefox 18- */
    color: #fff;
}
/* ----------- iPhone 4 and 4S ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 2) {
    .wrapper-newsletter {
        height: auto;
        background-attachment: inherit;
        transform: none;
        padding: 50px;
    }
    .wrapper-footer img {
        left: 60%;
        position: relative;
    }
    .navbar-responsive-collapse {
        display: none;
    }
}
/* Portrait */
@media only screen and (min-device-width: 320px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
    #homepageCarousel .carousel-caption {
        top: 0
    }
    #homepageCarousel .carousel-caption h3 {
        font-size: 22px;
    }
}
/* Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {}
/*iPad*/
/* Portrait and Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) {
    .thumbnail_ads img {
        height: 213px;
    }
    .wrapper-newsletter {
        height: auto;
        background-attachment: inherit;
        transform: none;
        padding: 50px;
    }
}
/*** HOME PAGE ***/
.home-banner-item {
    width: 100%;
    height: 500px !important;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.row-home-info {
    text-align: center;
    margin-top: 2em;
}
.row-home-info img {
    width: auto;
    min-width: 90%;
    max-width: 100%;
    height: auto;
}
@media (min-width: 1200px) {}
@media (min-width: 992px) and (max-width: 1199.98px) {
    .home-banner-item {
        height: 380px !important;
    }
}
@media (min-width: 768px) and (max-width: 991.98px) {
    .home-banner-item {
        height: 350px !important;
    }
}
@media (max-width: 767.98px) {
    .row-home-info img {
        min-width: 0;
        margin: 0 auto 10px;
    }
}
@media (min-width: 576px) and (max-width: 767.98px) {
    .home-banner-item {
        height: 300px !important;
    }
}
@media (max-width: 575.98px) {
    .home-banner-item {
        height: 280px !important;
    }
}
/*** REGISTER POPUP ***/
.vertical-alignment-helper {
    display: table;
    margin: 0 auto;
    height: 100%;
}
.vertical-align-center {
    display: table-cell;
    vertical-align: middle;
}
.register-modal {
    text-align: center;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: top center;
}
.register-modal .close {
    padding: 0 6px 2px;
    float: right;
    font-size: 30px;
    font-weight: 700;
    line-height: 1em;
    color: #fff;
    text-shadow: none;
    opacity: 1;
    filter: alpha(opacity=100);
    background-color: #111111;
    border-radius: 4px;
}
.register-modal .caption {
    max-width: 90%;
    margin: 8.5em auto 2em;
}
.register-modal .headline {
    padding: 0.4em 1em;
    font-size: 35px;
    color: #fff;
    background-color: #111111;
    display: block;
}
.register-modal .caption p a {
    color: #428BCA;
    text-decoration: underline !important;
}
.register-modal .caption .btn {
    min-width: 160px;
    margin: 0.5em 0.5em 0;
}
.register-modal .caption .btn-default {
    color: #777777;
    text-transform: none !important;
    background-color: #EEEEEE;
    border-color: #EEEEEE;
}
.register-modal .caption .btn-primary {
    background-color: #428BCA;
    border-color: #428BCA;
}
@media (min-width: 576px) and (max-width: 767.98px) {
    .register-modal .caption {
        margin: 5em auto 1em;
    }
    .register-modal .headline {
        font-size: 25px;
    }
    #popup-register {
        width: 500px;
        margin: 0 auto;
    }
    .register-modal .caption .btn {
        min-width: 0;
        margin: 0.5em 0.1em 0;
        font-size: 14px;
    }
}
@media (max-width: 575.98px) {
    #popup-register {
        width: 300px;
        margin: 0 auto;
    }
    .register-modal .close {
        top: -13px;
        right: -13px;
        position: relative;
    }
    .register-modal {
        background-size: 120%;
    }
    .register-modal .caption {
        margin: 4.5em auto 1em;
    }
    .register-modal .headline {
        padding: 0.4em 0em;
        font-size: 20px;
    }
    .register-modal .caption .btn {
        min-width: 0;
        margin: 0.5em 0.1em 0;
        font-size: 14px;
    }
}
/*** GENERAL PAGE  ****/
.bg-header {
    margin: -20px 0 30px;
    padding: 3em 0;
}
.bg-header h1 {
    margin: 0;
    padding: 0;
    border: none;
}
.bg-header img {
    margin-right: 5px;
}
@media (min-width: 768px) and (max-width: 991px) {
    .bg-header {
        padding: 2em 0;
    }
    .bg-header h1 {
        font-size: 25px;
    }
    .bg-header img {
        width: 50px;
        height: auto;
    }
}
@media (max-width: 767.98px) {
    .bg-header {
        padding: 1em 0;
    }
    .bg-header h1 {
        font-size: 20px;
    }
    .bg-header img {
        width: 40px;
        height: auto;
    }
}
/*** CAPRICORN PAGE  ****/
.capricorn-header {
    background-color: #782a90;
}
.capricorn-header h1 {
    color: #fff;
}
.container-capricorn img {
    max-width: 100%;
}
.container-capricorn h1 {
    color: #782a90;
    font-weight: 600;
}
.container-capricorn h2 {
    font-weight: 600;
    color: #434343;
}
.container-capricorn a {
    color: #782a90;
}
.container-capricorn hr {
    border-color: #782A90;
}
/*** FAQ PAGE  ****/
.faq-header {
    background-color: #0377C0;
}
.faq-header h1 {
    color: #fff;
}
.faq-header h1 small {
    color: #fff;
    font-weight: lighter;
}
#accordionFAQS .card-header button {
    width: 100%;
    padding-left: 0;
    padding-right: 20px;
    border-radius: 0;
    border-bottom: 1px solid #797979;
    display: block;
    color: #0377c0;
    font-size: 16px;
    text-align: left;
    font-style: italic!important;
    text-transform: none!important;
    font-family: karla, Helvetica, Arial, sans-serif;
    white-space: normal;
}
#accordionFAQS .card-header button:after {
    font-family: 'FontAwesome';
    content: '\f063';
    margin: 0 -20px 0 0;
    color: #0377C0;
    font-style: normal;
    float: right;
}
#accordionFAQS .card-header button.collapsed {
    color: #000000 !important;
}
#accordionFAQS .card-header button.collapsed:after {
    color: #000000 !important;
    content: '\f062';
}
.well-faq {
    margin: 2em auto 0;
    box-shadow: none;
    font-weight: 600;
    font-style: italic;
    border: 2px solid #1798EC;
    background-color: transparent;
}
.well-faq strong {
    text-transform: uppercase;
    ;
}
.carousel-caption {
    top: 15%;
}
.carousel-caption.cta-banner {
    top: 35%;
}
@media screen and (min-width: 768px) and (max-width: 991px) {
    .carousel-caption {
        top: 25%;
    }
}
.youtube-wrapper {
    position: relative;
    padding-bottom: 51.25%;
    /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.youtube-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*Product Grid fixes*/
.product-grid {
    display: grid;
    grid-template-columns: repeat(4, minmax(0,1fr));
    grid-gap: 30px 2rem;
    margin: 0;
}
.product-grid::before, .product-grid::after{
    display: none;
    content: normal;
}
.product-grid .wrapper-thumbnail {
    padding: 0;
    margin: 0;
    width: 100%;
    min-width: 0;
    max-width: none;
}
@media (max-width: 1068px) {
.product-grid {
    grid-template-columns: repeat(3, minmax(0,1fr));
}
}
@media (max-width: 1024px) {
.product-grid {
    grid-template-columns: repeat(2, minmax(0,1fr));
}
}
@media (max-width: 767px) {
.product-grid {
    grid-template-columns: repeat(1, minmax(0,1fr));
}
}